Subject: Re: linux-next: manual merge of the scsi-mkp tree with the block tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 17 Nov 2016 13:44:59 +1100

Hi Martin,

On Fri, 11 Nov 2016 14:55:24 -0500 "Martin K. Petersen" <[email-masked]> wrote:
>
> In any case. It seems like the fact that the two SCSI trees may be out
> of sync could be an ongoing problem. So maybe you should just drop my
> tree again. I was just hoping to get visibility into potential merge
> problems sooner...

I'll keep it for now and see how it goes ...

-- 
Cheers,
Stephen Rothwell